MediaWiki:Common.css: Difference between revisions

From UO Mayhem
Jump to navigation Jump to search
No edit summary
No edit summary
Tag: Reverted
Line 1: Line 1:
#content { background-color: #161415; }
#content { background-color: #161415; }
#bodyContent { background-color: #e6ffb4; }
#firstHeading { background-color: #4982de; }

Revision as of 23:04, 27 December 2023

#content { background-color: #161415; }
#bodyContent { background-color: #e6ffb4; }
#firstHeading { background-color: #4982de; }